@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,100..700;1,100..700&display=swap');

body {
    background: #f2f2f2;
    cursor: default;
    margin: 0;
    padding: 0;
}

::-webkit-scrollbar { width: 8px; }
::-webkit-scrollbar-thumb { background: #118cdb; }

@media screen and (max-width: 1024px) {
    body {
        background: #fff;
    }
}

@media screen and (min-width: 1025px) {
    .only-mobile {
        display: none !important;
    }
}

@media screen and (max-width: 1024px) {
    .only-desktop {
        display: none !important;
    }
}

body .report-wrapper {
    background: #fff;
    box-sizing: border-box;
    margin: 50px auto;
    max-width: 1140px;
    min-height: 50px;
    padding: 0;
    width: 100%;
}

@media screen and (max-width: 1024px) {
    body .report-wrapper {
        margin: 10px auto;
    }
}

body .report-wrapper * {
    box-sizing: border-box;
}

body .report-wrapper > .report {
    align-items: flex-start;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    overflow: hidden;
    padding: 80px;
    position: relative;
    width: 100%;
}

@media screen and (max-width: 1024px) {
    body .report-wrapper > .report {
        padding: 20px;
    }
}

body .report-wrapper > .report > .corner {
    position: absolute;
    z-index: 0;
}

@media screen and (max-width: 1024px) {
    body .report-wrapper > .report > .corner {
        display: none !important;
    }
}

body .report-wrapper > .report > .corner.corner-left-top {
    background: url(./img/corner-left-top.png) no-repeat left center transparent;
    background-size: contain;
    height: 70px;
    left: 0;
    top: 0;
    width: 276px;
}

body .report-wrapper > .report > .corner.corner-left-bottom {
    background: url(./img/corner-left-bottom.png) no-repeat left center transparent;
    background-size: contain;
    bottom: 0;
    height: 160px;
    left: 0;
    width: 100px;
}

body .report-wrapper > .report > .corner.corner-right-top {
    background: url(./img/corner-right-top.png) no-repeat right center transparent;
    background-size: contain;
    height: 170px;
    right: 0;
    top: 0;
    width: 205px;
}

body .report-wrapper > .report > .corner.corner-right-bottom {
    background: url(./img/corner-right-bottom.png) no-repeat right center transparent;
    background-size: contain;
    bottom: 0;
    height: 102px;
    right: 0;
    width: 276px;
}

body .report-wrapper > .report > .image {
    background-color: transparent;
    background-image: var(--image);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 20px;
    height: 525px;
    position: relative;
    width: 490px;
    z-index: 2;
}

body .report-wrapper > .report > .image.only-mobile {
    height: calc((100vw - 40px) / (611 / 225));
    width: calc(100vw - 40px);
}

body .report-wrapper > .report > .image > .report-category {
    color: #fff;
    font-family: 'IBM Plex Sans';
    font-size: 36px;
    font-style: normal;
    font-weight: 300;
    left: 20px;
    line-height: 1.2;
    max-width: 60%;
    position: absolute;
    text-transform: uppercase;
    top: 20px;
}

@media screen and (max-width: 1024px) {
    body .report-wrapper > .report > .image > .report-category {
        align-items: center;
        display: flex;
        font-size: 28px;
        height: calc((100vw - 40px) / (611 / 225));
        justify-content: center;
        left: initial;
        max-width: 100%;
        position: relative;
        text-align: center;
        top: initial;
        width: 100%;
    }
}